# $EPIC: quit,v 1.2 2001/05/03 21:00:51 jnelson Exp $
Synopsis:
   quit [<quit message>]

Description:
   When you are all done using EPIC, you can use the QUIT command to 
   exit from IRC and go back to your shell.  If a quit message is supplied,
   it will be sent to the server who will send it to each person who is on
   all of the channels that you are on.  If you do not provide a quit message,
   then epic will use the value of /SET QUIT_MESSAGE.

Examples:
   To quit from IRC with a message:
      /quit I'll be back soon!

Aliases:
   BYE, EXIT and SIGNOFF are identical in operation to QUIT.

See Also:
   bind(4) quit_irc; disconnect(1); on(5) channel_signoff, quit,
   signoff; set(4) quit_message

